

body {
    font-family: 'Montserrat', sans-serif;
}

.bg-default {
    min-width: 100%;
    height: 14.5rem;
    background: #AD0004;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
    border-radius: 0 0 1rem 1rem;
}

.prog-holder {
    background: #FFFFFF;
    border: 0.188rem solid rgba(93, 99, 209, 0.1);
    box-shadow: 0px 0.25rem 1.75rem rgba(46, 49, 118, 0.1);
    border-radius: 1rem;
    padding: 1.875rem 1.25rem;
}



.profile-dtl .img-hldr {
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 100%;
    overflow: hidden;
}

.profile-dtl .img-hldr img {
    width: 2.5rem;
    height: 2.5rem;
    object-fit: cover;
}

.profile-dtl .desc-hldr {
    /* white-space: nowrap; */
    color: #fff;
    font-size: 0.875rem;
}

.profile-dtl .desc-hldr h2 {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 0.875rem;
    line-height: 1.063rem;
    margin-bottom: 0rem;
    letter-spacing: 0.01em;
}

.profile-dtl .desc-hldr p {
    font-size: 0.688rem;
    letter-spacing: 0.01em;
}

.total-btn {
    background-color: #5D63D1;
    padding: 1.25rem;
    border-radius: 6.25rem;
    align-items: center;
    color: #F3F7FF;
}

.total-btn .total-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 1.063rem;
    line-height: 1.313rem;
    letter-spacing: 0.01em;
    color: #F3F7FF;
}

.goal-title {
    font-family: Inter;
    font-size: 0.875rem;
    font-weight: 600;
    line-height: 1.063rem;
    letter-spacing: 0.01em;
}

.goal-title strong {
    color: #5D63D1;
}

.progress-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 0.75rem;
    line-height: 0.938rem;
    letter-spacing: 0.01em;
    color: #333333;
}

.progress {
    --bs-progress-height: 0.5rem;
}

.progress-bar {
    background-color: #5D63D1;
}

.activity-hldr {
    background: #FFFFFF;
    box-shadow: 0px 0.25rem 1.75rem rgba(46, 49, 118, 0.1);
    border-radius: 1rem;
    padding: 1.25rem;
}

.activity-card {
    position: relative;
    padding: 1.25rem 0;
}

.activity-card::after {
    content: "";
    width: 70%;
    height: 0.063;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, .1);
}

.activity-card .img-hldr {
    width: 4.375rem;
    height: 4.375rem;
    border-radius: 12px;
}

.activity-card .desc-hldr p {
    font-size: 0.688rem;
    margin-bottom:0.375rem;
}

.activity-card .desc-hldr strong {
    font-size: 0.875rem;
}

.activity-btn {
    text-align: right;
}

.activity-btn button {
    background-color: transparent;
    border: none;
    font-size: 1.2rem;
}

.main-foot-adjust {
    padding-bottom: 5rem;
}

/* .footer {
    position: fixed;
    bottom: 0.625rem;
    left: 0;
    right: 0;
    margin: auto;
}

.footer-nav {
    padding: 0.625rem 1.25rem;
    background: #FFFFFF;
    box-shadow: 0rem 0.25rem 1.75rem rgba(46, 49, 118, 0.1);
    border-radius: 1rem;
    color: #BFC2C8;
} */